@charset "utf-8";

.clear{clear:both;}
h1, h2, h3{margin:0; padding:0;}

.row{max-width:80em;}

body{max-width:1600px; margin-left:auto; margin-right:auto; border:#eed8b7 solid; border-width:0 2px;}

h1{padding-left:1rem; font-family:'Gabriela', Arial, sans-serif; font-size:2rem; font-weight:400; font-style:italic; color:#553517;}
h2{font-family:'Gabriela', Arial, sans-serif; font-size:1.4rem; font-weight:400; color:#553517;}
h3{font-family:'Gabriela', Arial, sans-serif; font-size:1.2rem; font-weight:400; color:#553517;}

p{margin:0; padding:2% 0; font-family:'Alegreya Sans', Arial, sans-serif; font-size:1.15rem; font-weight:normal; line-height:1.4rem; color:#553517;}

a, a:visited, a:active{color:black;}
a:hover{text-decoration:underline;}

/*** Generic Styles ***/
.no-pad-left{padding-left:0;}
.no-pad-right{padding-right:0;}

.vert-gradient{background: #fff7ea; /* Old browsers */
background: -moz-linear-gradient(top,  #fff4e4 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff4e4), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fff4e4 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fff4e4 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fff4e4 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fff4e4 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff4e4', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.hori-gradient{background:#fff7ea;
background: #fff4e4; /* Old browsers */
background: -moz-linear-gradient(left, #fff4e4 0%, #ffffff 19%, #ffffff 75%, #ffffff 75%, #fff4e4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fff4e4), color-stop(19%,#ffffff), color-stop(75%,#ffffff), color-stop(75%,#ffffff), color-stop(100%,#fff4e4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #fff4e4 0%,#ffffff 19%,#ffffff 75%,#ffffff 75%,#fff4e4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #fff4e4 0%,#ffffff 19%,#ffffff 75%,#ffffff 75%,#fff4e4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #fff4e4 0%,#ffffff 19%,#ffffff 75%,#ffffff 75%,#fff4e4 100%); /* IE10+ */
background: linear-gradient(to right, #fff4e4 0%,#ffffff 19%,#ffffff 75%,#ffffff 75%,#fff4e4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff4e4', endColorstr='#fff4e4',GradientType=1 ); /* IE6-9 */}

.row.section-spacer{margin-top:3%;}

/*** Header ***/
header{background:white; background-image:url('../images/header-bg.png'); background-repeat:repeat-x;}

#book-now{padding:1% 0 4% 0; min-height:110px; text-align:center; line-height:1.8rem;}

/* Desktop/Tablet Nav */
nav{background:white; border:#eed8b7 solid; border-width:2px 0; padding:5%; float:left;}
nav ul{z-index:30; margin:0; padding:0; position:relative; list-style-type:none;}
nav ul li{float:left; text-align:center;}
nav ul li a{font-family:'Oswald', Arial, sans-serif; font-size:1.4rem; font-weight:300; color:black; text-transform:uppercase;}
nav ul li a:hover{border:solid black; border-width:2px 0; cursor:pointer; text-decoration:none;}

/* Mobile Nav */
/* Mobile Menu Container */
.mobile-menu-container{ padding:12px; display:none; z-index:0; margin-left:auto; margin-right:auto; position:absolute; z-index:32; outline: 2px solid #eed8b7;}
.mobile-menu-container, .mobile-menu-container ul li{font-family:'Oswald', sans-serif; font-size:1.1rem; font-weight:300; text-transform:uppercase;}
.mobile-menu-container ul{text-align:center; margin:0; padding:0;}
.mobile-menu-container ul li{list-style-type:none; margin:0; padding:2% 0;}

/* Mobile Menu Controls */
.mobile-menu .press-for-menu{text-align:center}
.mobile-menu-container .menu-close{float:right;}
#page-mask{display:none; width:100%; background:black; opacity:0; position:absolute; top:0; bottom:0; left:0; float:left; z-index:31;}

.logo{height:204px; position:absolute;top: -50px; left: 0; z-index:30; background-image:url('../images/hc-logo.png'); background-repeat:no-repeat; background-position:center 0px; display:block; }
.logo-mobile{ height:170px; background-image:url('../images/hc-logo.png'); background-repeat:no-repeat; background-position:center 0px; display:block;}

/* Slider */
.orbit-container .orbit-prev, .orbit-container .orbit-next{top:35%; width:75px; height:160px;}
.orbit-container .orbit-prev{left:15px;}
.orbit-container .orbit-next{right:30px;}
.orbit-container .orbit-prev > span{margin-top:-15px; margin-left:22px; background-image:url('../images/slide-left.png'); background-position:left; background-repeat:no-repeat; border:0; width:32px; height:33px;}
.orbit-container .orbit-next > span{margin-top:-15px; margin-left:-12px; background-image:url('../images/slide-right.png'); background-position:right; background-repeat:no-repeat; border:0; width:32px; height:33px;}
.orbit-container .orbit-prev:hover, .orbit-container .orbit-next:hover{background-color:rgba(255, 245, 229, 0.8)}
/*** End Header ***/

/*** Main Section ***/
.main-section{padding:2% 0;}
.main-section .row{max-width:80em;}



.main-section .sidebar img.large-12{margin-top:4%; padding:2%; background:#cfb794;}
.main-section img, .main-section .sidebar .cta img{margin-top:0%; outline:2px #cfb794 solid;}
.main-section .sidebar .cta{padding:6% 2%; min-height:0;}
.main-section .sidebar .cta:nth-child(2){margin-top:4%;}
.main-section .sidebar .cta .cta-text{margin-top:4%;}

.main-section .large-6.cta{width:49%;}
.main-section .cta{min-height:215px; float:left; padding:2% 1%; background-color:#ecceb1;}
.main-section .cta img{outline:6px #cfb794 solid;}
.main-section .cta .cta-text{margin-top:0%;}
.main-section .cta h3{font-family:'Gabriela', Arial, sans-serif;  font-size:1.2rem; font-style:italic;}
.main-section .cta p{margin:3% 0;}
.main-section .cta a{color:#553517; border-bottom:1px solid #553517;}
.main-section .cta a:hover{color:#553517; text-decoration:none;}
.main-section .cta-spacer{width:5%;}

.main-section #google-map{border:0px;  width:100%; min-height:450px;}

footer{border-top:2px solid #553517; padding:1% 0;}
footer p{font-size:1rem; line-height:0.8rem;}
footer .footer-copyright{text-align:right;}
footer hr{margin-left:auto; margin-right:auto; border-color:#553517;;}


/*** End Main Section ***/

/*** Contact Page ***/
table{border:none; background:none;}
		table tr.even, table tr.alt, table tr:nth-of-type(even){background:none;}

		label{float:left; font-family:'Alegreya Sans', Arial, sans-serif; font-size:1rem;}
		input, select{ padding:5px 10px; margin:3px 0; background-color:white; border:1px solid #c4c4c4; outline:none; font-family: "Alegreya Sans", Arial, Helvetica, sans-serif;}
		input[type="button"]{ float:right; background:none; border:solid transparent; border-width:2px 0; outline:none; font-size:1rem; text-align:left;}
		input[type="button"]:hover{border:solid black; border-width:2px 0; cursor:pointer;}
		select{}
		textarea{border:1px solid #c4c4c4; height:100px; padding:5px 10px; font-family: "Alegreya Sans", Arial, Helvetica, sans-serif;}

		#google-map{padding:1%; background:#cfb794;} 
		
		
		.ui-datepicker {
	width: 14em;
	padding: .2em .2em 0;
	display: none;
	background:#ffe8c6;
	border:2px solid #4e3614;
}
.ui-datepicker .ui-datepicker-header {
	position: relative;
	padding: .2em 0;
	background:#ffe8c6;
}

table thead, table tfoot{background: #ffe8c6;}

.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	position: absolute;
	top: 2px;
	width: 1.8em;
	height: 1.8em;
}

.ui-datepicker .ui-datepicker-prev {
	left: 2px;
}
.ui-datepicker .ui-datepicker-next {
	right: 17px;
}
.ui-datepicker .ui-datepicker-prev-hover {
	left: 2px;
}
.ui-datepicker .ui-datepicker-next-hover {
	right: 17px;
}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -8px;
	top: 50%;
	margin-top: -8px;
}

.ui-datepicker .ui-datepicker-prev span:hover,
.ui-datepicker .ui-datepicker-next span:hover{text-decoration:underline; color:black;}


.ui-datepicker .ui-datepicker-title {
	margin: 0 2.3em;
	line-height: 1.8em;
	text-align: center;
}
.ui-datepicker .ui-datepicker-title select {
	font-size: 1em;
	margin: 1px 0;
}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
	width: 49%;
}
.ui-datepicker table {
	width: 100%;
	font-size: .9em;
	border-collapse: collapse;
	margin: 0 0 .4em;
}
.ui-datepicker th {
	padding: .7em .3em;
	text-align: center;
	font-weight: bold;
	border: 0;
}
.ui-datepicker td {
	border: 0;
	padding: 3px;
}

.ui-datepicker td:nth-child(even){background:#fff4e4;}

.ui-datepicker td span,
.ui-datepicker td a {
	display: block;
	padding: .2em;
	text-align: right;
	text-decoration: none;
}

.ui-datepicker td a:hover{ background:#fff9f0; outline:1px solid black; color:black;}

.ui-datepicker .ui-datepicker-buttonpane {
	background-image: none;
	margin: .7em 0 0 0;
	padding: 0 .2em;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}
.ui-datepicker .ui-datepicker-buttonpane button {
	float: right;
	margin: .5em .2em .4em;
	cursor: pointer;
	padding: .2em .6em .3em .6em;
	width: auto;
	overflow: visible;
}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
	float: left;
}

/*** End Contact Page ***/

/*** End Generic Styles ***/


/* desktop - average */
@media only screen and (max-width : 1280px) {
.main-section .large-6.cta{width:49%; min-height:235px;}

}

/* desktop - average */
@media only screen and (max-width : 1024px) {

.orbit-container .orbit-prev, .orbit-container .orbit-next{top:25%;}
{width:49%; margin-top:2%; padding:1%; background:#cfb794;}
.main-section img{margin:6% 0;}

.main-section .sidebar .cta{padding:4% 2%; min-height:0;}
.main-section .sidebar .cta:nth-child(2){margin-top:0;}
.main-section .large-12.cta, .main-section .large-6.cta{width:49%; min-height:415px;}
.main-section .cta .cta-text{margin-top:4%;}

}

/* desktop - average */
@media only screen and (max-width : 800px) {


}


/* desktop - low and above */
@media only screen and (min-width : 768px) {
.hideMobile{display:block;}
.showMobile{display:none;}

nav{padding:2% 5%;}
#book-now{min-height:125px;}

footer div p{text-align:inherit;}

}


/* desktop - low */
@media only screen and (max-width : 768px) {

.hideMobile{display:none;}
.showMobile{display:block;}	

nav{padding:2%;}

#book-now{min-height:75px;}

.main-section .cta{padding:3% 1% 6% 1%;}
.main-section #google-map{border:0px;  width:100%; min-height:350px;}

a.gallery-image{ pointer-events:none;}

footer div{width:100% !important;}
footer div:first-child{margin-bottom:1rem;}
footer hr{width:50% !important;}
footer div p{text-align:center;}

}




/* phablet - portrait */
@media only screen and (max-width : 640px) {

.orbit-prev, .orbit-next{display:none;}

.main-section .large-12.cta, .main-section .sidebar .cta:nth-child(2){width:auto; margin-top:4%; padding:6% 1%;}

}

/* mobile - landscape */
@media only screen and (max-width : 480px) {
p{padding:3% 0;}

.main-section .sidebar{margin-top:5%;}
.main-section .sidebar img.large-12{width:100%;}
.main-section .large-12.cta, .main-section .large-6.cta{width:auto;}
.main-section .large-6.cta{margin-top:4%;}
}